HomePhabricator

Allow PHP version check to execute on older version of PHP

Description

Allow PHP version check to execute on older version of PHP

Gerrit change 522014 (merged as b8b2514) mostly corrected this
issue, but one line was missed. Fixing that now.

Bug: T213893
Change-Id: I0a57f5902f1af2619fe47f7ee53695d3fd03adaf

Details